package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFID3Data {

    private Map<String, Object> params;
    
    public MWFID3Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsBusNameOut() {
        return (String) params.get("RS_BUS_NAME_OUT");
    }

    public String rsIcoNum() {
        return (String) params.get("RS_ICO_NUM");
    }

    public String rsStreet() {
        return (String) params.get("RS_STREET");
    }

    public String rsStreetNum() {
        return (String) params.get("RS_STREET_NUM");
    }

    public String rsStreetLandRegNum() {
        return (String) params.get("RS_STREET_LAND_REG_NUM");
    }

    public String rsCity() {
        return (String) params.get("RS_CITY");
    }

    public String rsZip() {
        return (String) params.get("RS_ZIP");
    }

    public String rsCntryCode() {
        return (String) params.get("RS_CNTRY_CODE");
    } 

}
